---
schemaVersion: "1.0.0"
name: "Manifest for org.keycloak:keycloak-saml-adapter-galleon-pack:pom:25.0.1-ONYX\
  \ feature pack."
id: "org.keycloak:keycloak-saml-adapter-galleon-pack"
description: "Generated by org.wildfly.galleon-plugins:wildfly-galleon-maven-plugin\
  \ at 2024-06-21T06:38:37.383017584Z"
streams:
  - groupId: "org.keycloak"
    artifactId: "keycloak-adapter-spi"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-common"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-core"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-crypto-default"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-jboss-adapter-core"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-adapter-api-public"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-adapter-core-jakarta"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-adapter-galleon-pack"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-core"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-core-public"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-wildfly-elytron-jakarta-adapter"
    version: "25.0.1-ONYX"
  - groupId: "org.keycloak"
    artifactId: "keycloak-saml-wildfly-jakarta-subsystem"
    version: "25.0.1-ONYX"
